#include "id2str_IDH.h"
#include "help_id.h"

char *Id2Str_IDH(int id){
	switch(id){
		case CONTENTS: return "CONTENTS.html";
		case IDH_SHIYOU: return "IDH_SHIYOU.html";
		case IDH_HAIFU: return "IDH_HAIFU.html";
		case IDH_USERSCLUB: return "IDH_USERSCLUB.html";
		case IDH_BUGS: return "IDH_BUGS.html";
		case IDH_MAKEHELP: return "IDH_MAKEHELP.html";
		case IDH_THANKS: return "IDH_THANKS.html";
		case IDH_UNINSTALL: return "IDH_UNINSTALL.html";
		case IDH_PREVIEW: return "IDH_PREVIEW.html";
		case IDH_PARALIST: return "IDH_PARALIST.html";
		case IDH_SAMPLPARA: return "IDH_SAMPLPARA.html";
		case IDH_JPROPERTY: return "IDH_JPROPERTY.html";
		case IDH_EHYPERTEX: return "IDH_EHYPERTEX.html";
		case IDH_ESEARCH: return "IDH_ESEARCH.html";
		case IDH_MOVE: return "IDH_MOVE.html";
		case IDH_FILES: return "IDH_FILES.html";
		case IDH_INPUTPAGE: return "IDH_INPUTPAGE.html";
		case IDH_MENU: return "IDH_MENU.html";
		case IDH_FILEMENU: return "IDH_FILEMENU.html";
		case IDH_JUMPMENU: return "IDH_JUMPMENU.html";
		case IDH_SEARCHMENU: return "IDH_SEARCHMENU.html";
		case IDH_DISPLAYMENU: return "IDH_DISPLAYMENU.html";
		case IDH_VIEWMWNU: return "IDH_VIEWMWNU.html";
		case IDH_OPTIONMENU: return "IDH_OPTIONMENU.html";
		case IDH_HELPMENU: return "IDH_HELPMENU.html";
		case IDH_INFO: return "IDH_INFO.html";
		case IDH_INFORMATION: return "IDH_INFORMATION.html";
		case IDH_FONTINFO: return "IDH_FONTINFO.html";
		case IDH_BUFERINFO: return "IDH_BUFERINFO.html";
		case IDH_KEYINFO: return "IDH_KEYINFO.html";
		case IDH_PARAINFO: return "IDH_PARAINFO.html";
		case IDH_PARAOUT: return "IDH_PARAOUT.html";
		case IDH_STARTEND: return "IDH_STARTEND.html";
		case IDH_NOMORE: return "IDH_NOMORE.html";
		case IDH_OTHERP: return "IDH_OTHERP.html";
		case IDH_USEDDE: return "IDH_USEDDE.html";
		case IDH_INSTALL: return "IDH_INSTALL.html";
		case IDH_SETDPI: return "IDH_SETDPI.html";
		case IDH_SETPK: return "IDH_SETPK.html";
		case IDH_SETTEXPK: return "IDH_SETTEXPK.html";
		case IDH_DISPSCALE: return "IDH_DISPSCALE.html";
		case IDH_SETLM: return "IDH_SETLM.html";
		case IDH_EXTDVI: return "IDH_EXTDVI.html";
		case IDH_PARAINST: return "IDH_PARAINST.html";
		case IDH_PRINT: return "IDH_PRINT.html";
		case IDH_PSELECTION: return "IDH_PSELECTION.html";
		case IDH_PCOPY: return "IDH_PCOPY.html";
		case IDH_FUKUROPRT: return "IDH_FUKUROPRT.html";
		case IDH_OPTPRINT: return "IDH_OPTPRINT.html";
		case IDH_PORDER: return "IDH_PORDER.html";
		case IDH_PREDUCE: return "IDH_PREDUCE.html";
		case IDH_USEDVIPRT: return "IDH_USEDVIPRT.html";
		case IDH_EXAMPRT: return "IDH_EXAMPRT.html";
		case IDH_PRTCFG: return "IDH_PRTCFG.html";
		case IDH_LBP: return "IDH_LBP.html";
		case IDH_LBPV: return "IDH_LBPV.html";
		case IDH_LBPD: return "IDH_LBPD.html";
		case IDH_LBPR: return "IDH_LBPR.html";
		case IDH_LBPLD: return "IDH_LBPLD.html";
		case IDH_LBPO: return "IDH_LBPO.html";
		case IDH_LBPJ: return "IDH_LBPJ.html";
		case IDH_LBPK: return "IDH_LBPK.html";
		case IDH_LBPM: return "IDH_LBPM.html";
		case IDH_LBPF: return "IDH_LBPF.html";
		case IDH_LBPS: return "IDH_LBPS.html";
		case IDH_LBPU: return "IDH_LBPU.html";
		case IDH_LBPC: return "IDH_LBPC.html";
		case IDH_LBPE: return "IDH_LBPE.html";
		case IDH_CTRPRT: return "IDH_CTRPRT.html";
		case IDH_PFILE: return "IDH_PFILE.html";
		case IDH_PPOSE: return "IDH_PPOSE.html";
		case IDH_PJOB: return "IDH_PJOB.html";
		case IDH_POUTCANCEL: return "IDH_POUTCANCEL.html";
		case IDH_PPSHEETS: return "IDH_PPSHEETS.html";
		case IDH_PCONTENTS: return "IDH_PCONTENTS.html";
		case IDH_PSAVE: return "IDH_PSAVE.html";
		case IDH_RESTORE: return "IDH_RESTORE.html";
		case IDH_POK: return "IDH_POK.html";
		case IDH_PCANCEL: return "IDH_PCANCEL.html";
		case IDH_PAPPLY: return "IDH_PAPPLY.html";
		case IDH_PHELP: return "IDH_PHELP.html";
		case IDH_PCMODE: return "IDH_PCMODE.html";
		case IDH_PDISPLAY: return "IDH_PDISPLAY.html";
		case IDH_GAMMA: return "IDH_GAMMA.html";
		case IDH_GRAYSCALE: return "IDH_GRAYSCALE.html";
		case IDH_HVSCALE: return "IDH_HVSCALE.html";
		case IDH_REVDISPLAY: return "IDH_REVDISPLAY.html";
		case IDH_PRESOLUTION: return "IDH_PRESOLUTION.html";
		case IDH_DPI: return "IDH_DPI.html";
		case IDH_PFONT: return "IDH_PFONT.html";
		case IDH_NOFONT: return "IDH_NOFONT.html";
		case IDH_FONTGRIPH: return "IDH_FONTGRIPH.html";
		case IDH_FONTMETRIC: return "IDH_FONTMETRIC.html";
		case IDH_TFM: return "IDH_TFM.html";
		case IDH_JFM: return "IDH_JFM.html";
		case IDH_TRUETYPE: return "IDH_TRUETYPE.html";
		case IDH_INCH: return "IDH_INCH.html";
		case IDH_DTH: return "IDH_DTH.html";
		case IDH_FAR: return "IDH_FAR.html";
		case IDH_CHECKFONT: return "IDH_CHECKFONT.html";
		case IDH_CMR10: return "IDH_CMR10.html";
		case IDH_LINE10: return "IDH_LINE10.html";
		case IDH_MSAM10: return "IDH_MSAM10.html";
		case IDH_LCIRCLE10: return "IDH_LCIRCLE10.html";
		case IDH_EUFM10: return "IDH_EUFM10.html";
		case IDH_MIN10: return "IDH_MIN10.html";
		case IDH_TMIN10: return "IDH_TMIN10.html";
		case IDH_FEXP: return "IDH_FEXP.html";
		case IDH_GUESS: return "IDH_GUESS.html";
		case IDH_GSSA: return "IDH_GSSA.html";
		case IDH_PFONT2: return "IDH_PFONT2.html";
		case IDH_GENFONT: return "IDH_GENFONT.html";
		case IDH_GENFONTTMP: return "IDH_GENFONTTMP.html";
		case IDH_PWINJFONT: return "IDH_PWINJFONT.html";
		case IDH_WJTRUETYPE: return "IDH_WJTRUETYPE.html";
		case IDH_WJHSCALE: return "IDH_WJHSCALE.html";
		case IDH_WJVSCALE: return "IDH_WJVSCALE.html";
		case IDH_WJDEFINE: return "IDH_WJDEFINE.html";
		case IDH_WJREMOVE: return "IDH_WJREMOVE.html";
		case IDH_CHANGEFONT: return "IDH_CHANGEFONT.html";
		case IDH_ADDFONT: return "IDH_ADDFONT.html";
		case IDH_WJJFM: return "IDH_WJJFM.html";
		case IDH_WJHEI: return "IDH_WJHEI.html";
		case IDH_WJSHA: return "IDH_WJSHA.html";
		case IDH_WJMUKI: return "IDH_WJMUKI.html";
		case IDH_WJHPOSITION: return "IDH_WJHPOSITION.html";
		case IDH_WJVPOSITION: return "IDH_WJVPOSITION.html";
		case IDH_PJFONT2: return "IDH_PJFONT2.html";
		case IDH_NTTEXP: return "IDH_NTTEXP.html";
		case IDH_JFIXFONT: return "IDH_JFIXFONT.html";
		case IDH_PKEY: return "IDH_PKEY.html";
		case IDH_KEYDEFINE: return "IDH_KEYDEFINE.html";
		case IDH_KEYCLEAR: return "IDH_KEYCLEAR.html";
		case IDH_KEYSEARCH: return "IDH_KEYSEARCH.html";
		case IDH_KEYALLCLEAR: return "IDH_KEYALLCLEAR.html";
		case IDH_KEYFUNCTION: return "IDH_KEYFUNCTION.html";
		case IDH_KEYKEY: return "IDH_KEYKEY.html";
		case IDH_PSEARCH: return "IDH_PSEARCH.html";
		case IDH_PHYPERTEX: return "IDH_PHYPERTEX.html";
		case IDH_HYPERTEXSPECIAL: return "IDH_HYPERTEXSPECIAL.html";
		case IDH_PLOUPE: return "IDH_PLOUPE.html";
		case IDH_PGRAPHIC: return "IDH_PGRAPHIC.html";
		case IDH_TPICSPECIAL: return "IDH_TPICSPECIAL.html";
		case IDH_CMDTPIC: return "IDH_CMDTPIC.html";
		case IDH_EXTTPIC: return "IDH_EXTTPIC.html";
		case IDH_SPFILE: return "IDH_SPFILE.html";
		case IDH_BMPFILE: return "IDH_BMPFILE.html";
		case IDH_GAZOUDATA: return "IDH_GAZOUDATA.html";
		case IDH_GSPECIALS: return "IDH_GSPECIALS.html";
		case IDH_PSPARAMETER: return "IDH_PSPARAMETER.html";
		case IDH_POSTSCRIPTEX: return "IDH_POSTSCRIPTEX.html";
		case IDH_HELPGS: return "IDH_HELPGS.html";
		case IDH_GHOSTSCRIPT: return "IDH_GHOSTSCRIPT.html";
		case IDH_CURDIR: return "IDH_CURDIR.html";
		case IDH_PPRINTER: return "IDH_PPRINTER.html";
		case IDH_PPAPER: return "IDH_PPAPER.html";
		case IDH_PSYSTEM: return "IDH_PSYSTEM.html";
		case IDH_LUPDWN: return "IDH_LUPDWN.html";
		case IDH_PREGISTRY: return "IDH_PREGISTRY.html";
		case IDH_REGISTRY: return "IDH_REGISTRY.html";
		case IDH_REGMODE: return "IDH_REGMODE.html";
		case IDH_REGNAME: return "IDH_REGNAME.html";
		case IDH_REGCURRENT: return "IDH_REGCURRENT.html";
		case IDH_REGDEFAULT: return "IDH_REGDEFAULT.html";
		case IDH_REGPRINT: return "IDH_REGPRINT.html";
		case IDH_RROAD: return "IDH_RROAD.html";
		case IDH_RIGNORE: return "IDH_RIGNORE.html";
		case IDH_RSAVE: return "IDH_RSAVE.html";
		case IDH_RRESTORE: return "IDH_RRESTORE.html";
		case IDH_ALLSET: return "IDH_ALLSET.html";
		case IDH_RCLEAR: return "IDH_RCLEAR.html";
		case IDH_REGLIST: return "IDH_REGLIST.html";
		case IDH_QANDA: return "IDH_QANDA.html";
		case IDH_QV: return "IDH_QV.html";
		case IDH_QV1: return "IDH_QV1.html";
		case IDH_QV2: return "IDH_QV2.html";
		case IDH_QV3: return "IDH_QV3.html";
		case IDH_QV4: return "IDH_QV4.html";
		case IDH_QV5: return "IDH_QV5.html";
		case IDH_QV6: return "IDH_QV6.html";
		case IDH_QV7: return "IDH_QV7.html";
		case IDH_QV8: return "IDH_QV8.html";
		case IDH_QV9: return "IDH_QV9.html";
		case IDH_QF: return "IDH_QF.html";
		case IDH_QF1: return "IDH_QF1.html";
		case IDH_QF2: return "IDH_QF2.html";
		case IDH_QF3: return "IDH_QF3.html";
		case IDH_QF4: return "IDH_QF4.html";
		case IDH_QF5: return "IDH_QF5.html";
		case IDH_QF6: return "IDH_QF6.html";
		case IDH_ROTPIC: return "IDH_ROTPIC.html";
		case IDH_QF8: return "IDH_QF8.html";
		case IDH_QF9: return "IDH_QF9.html";
		case IDH_QF10: return "IDH_QF10.html";
		case IDH_QF11: return "IDH_QF11.html";
		case IDH_SCOLOR: return "IDH_SCOLOR.html";
		case IDH_QP: return "IDH_QP.html";
		case IDH_QP1: return "IDH_QP1.html";
		case IDH_QP2: return "IDH_QP2.html";
		case IDH_FAX: return "IDH_FAX.html";
		case IDH_QP4: return "IDH_QP4.html";
		case IDH_QP5: return "IDH_QP5.html";
		case IDH_QP6: return "IDH_QP6.html";
		case IDH_QP7: return "IDH_QP7.html";
		case IDH_QP8: return "IDH_QP8.html";
		case IDH_QP9: return "IDH_QP9.html";
		case IDH_QS: return "IDH_QS.html";
		case IDH_QS1: return "IDH_QS1.html";
		case IDH_QS2: return "IDH_QS2.html";
		case IDH_QS3: return "IDH_QS3.html";
		case IDH_QS4: return "IDH_QS4.html";
		case IDH_QS5: return "IDH_QS5.html";
		case IDH_QS6: return "IDH_QS6.html";
		case IDH_QS7: return "IDH_QS7.html";
		case IDH_QS8: return "IDH_QS8.html";
		case IDH_QS9: return "IDH_QS9.html";
		case IDH_QO: return "IDH_QO.html";
		case IDH_QO3: return "IDH_QO3.html";
		case IDH_QO4: return "IDH_QO4.html";
		case IDH_QO5: return "IDH_QO5.html";
		case IDH_QO8: return "IDH_QO8.html";
		case IDH_QO10: return "IDH_QO10.html";
		case IDH_QO12: return "IDH_QO12.html";
		case IDH_SOURCE: return "IDH_SOURCE.html";
		case IDH_QO15: return "IDH_QO15.html";
		case IDH_QE: return "IDH_QE.html";
		case IDH_QE1: return "IDH_QE1.html";
		case IDH_QE2: return "IDH_QE2.html";
		case IDH_QE3: return "IDH_QE3.html";
		case IDH_QE4: return "IDH_QE4.html";
		
		case IDH_QE6: return "IDH_QE6.html";
		case IDH_QE7: return "IDH_QE7.html";
		case IDH_QE8: return "IDH_QE8.html";
		case IDH_QE9: return "IDH_QE9.html";
		case IDH_QG: return "IDH_QG.html";
		case IDH_QO1: return "IDH_QO1.html";
		case IDH_QO2: return "IDH_QO2.html";
		case IDH_QO7: return "IDH_QO7.html";
		case IDH_QO9: return "IDH_QO9.html";
		case IDH_QO14: return "IDH_QO14.html";
		case IDH_QO16: return "IDH_QO16.html";
		case IDH_QO17: return "IDH_QO17.html";
		case IDH_QO18: return "IDH_QO18.html";
		case IDH_QT: return "IDH_QT.html";
		case IDH_QO6: return "IDH_QO6.html";
		case IDH_QO11: return "IDH_QO11.html";
		case IDH_QO13: return "IDH_QO13.html";
		case IDH_PARAMETER: return "IDH_PARAMETER.html";
		case IDH_A: return "IDH_A.html";
		case IDH_AREA: return "IDH_AREA.html";
		case IDH_BASE: return "IDH_BASE.html";
		case IDH_BB: return "IDH_BB.html";
		case IDH_BF: return "IDH_BF.html";
		case IDH_BM: return "IDH_BM.html";
		case IDH_BMP: return "IDH_BMP.html";
		case IDH_BOX: return "IDH_BOX.html";
		case IDH_BR: return "IDH_BR.html";
		case IDH_BRIGHT: return "IDH_BRIGHT.html";
		case IDH_BROWSER: return "IDH_BROWSER.html";
		case IDH_BUTTON: return "IDH_BUTTON.html";
		case IDH_C: return "IDH_C.html";
		case IDH_CMODE: return "IDH_CMODE.html";
		case IDH_COLOR: return "IDH_COLOR.html";
		case IDH_HDPI: return "IDH_HDPI.html";
		case IDH_VDPI: return "IDH_VDPI.html";
		case IDH_DVIPRT: return "IDH_DVIPRT.html";
		case IDH_E: return "IDH_E.html";
		case IDH_F: return "IDH_F.html";
		case IDH_FB: return "IDH_FB.html";
		case IDH_FILE: return "IDH_FILE.html";
		case IDH_G: return "IDH_G.html";
		case IDH_GBOX: return "IDH_GBOX.html";
		case IDH_GDAT: return "IDH_GDAT.html";
		case IDH_GEN: return "IDH_GEN.html";
		case IDH_GIF: return "IDH_GIF.html";
		case IDH_GS: return "IDH_GS.html";
		case IDH_GSIZE: return "IDH_GSIZE.html";
		case IDH_GSX: return "IDH_GSX.html";
		case IDH_HBUF: return "IDH_HBUF.html";
		case IDH_HC: return "IDH_HC.html";
		case IDH_HNAME: return "IDH_HNAME.html";
		case IDH_HREF: return "IDH_HREF.html";
		case IDH_HS: return "IDH_HS.html";
		case IDH_HYPER: return "IDH_HYPER.html";
		case IDH_HYPEROFF: return "IDH_HYPEROFF.html";
		case IDH_J: return "IDH_J.html";
		case IDH_JC: return "IDH_JC.html";
		case IDH_PL: return "IDH_PL.html";
		case IDH_LM: return "IDH_LM.html";
		case IDH_LOG: return "IDH_LOG.html";
		case IDH_MAG: return "IDH_MAG.html";
		case IDH_MULTI: return "IDH_MULTI.html";
		case IDH_NTT: return "IDH_NTT.html";
		case IDH_NTTF: return "IDH_NTTF.html";
		case IDH_OX: return "IDH_OX.html";
		case IDH_OY: return "IDH_OY.html";
		case IDH_RENEW: return "IDH_RENEW.html";
		case IDH_RM: return "IDH_RM.html";
		case IDH_S: return "IDH_S.html";
		case IDH_SCALE: return "IDH_SCALE.html";
		case IDH_SDPI: return "IDH_SDPI.html";
		case IDH_SEARCH: return "IDH_SEARCH.html";
		case IDH_T: return "IDH_T.html";
		case IDH_TEXFLI: return "IDH_TEXFLI.html";
		case IDH_TEXFONTS: return "IDH_TEXFONTS.html";
		case IDH_TEXKNJ: return "IDH_TEXKNJ.html";
		case IDH_TEXPK: return "IDH_TEXPK.html";
		case IDH_TEXPKD: return "IDH_TEXPKD.html";
		case IDH_PTEXROOT: return "IDH_PTEXROOT.html";
		case IDH_TM: return "IDH_TM.html";
		case IDH_TPIC: return "IDH_TPIC.html";
		case IDH_TTF: return "IDH_TTF.html";
		case IDH_VARF: return "IDH_VARF.html";
		case IDH_VC: return "IDH_VC.html";
		case IDH_VS: return "IDH_VS.html";
		case IDH_VFN: return "IDH_VFN.html";
		case IDH_Y: return "IDH_Y.html";
		case IDH_YOUGO: return "IDH_YOUGO.html";
		case IDH_GFIT: return "IDH_GFIT.html";
		case IDH_DEFAULT: return "IDH_DEFAULT.html";
		case IDH_WSHOW: return "IDH_WSHOW.html";
		case IDH_FKEEP: return "IDH_FKEEP.html";
		case IDH_FLUSH: return "IDH_FLUSH.html";
		case IDH_QF12: return "IDH_QF12.html";
		case IDH_QO19: return "IDH_QO19.html";
		case IDH_QO20: return "IDH_QO20.html";
		case IDH_QO21: return "IDH_QO21.html";
		case IDH_QO22: return "IDH_QO22.html";
		case IDH_QO23: return "IDH_QO23.html";
		case IDH_QO24: return "IDH_QO24.html";
		case IDH_QS10: return "IDH_QS10.html";
		case IDH_QV10: return "IDH_QV10.html";
		case IDH_QV11: return "IDH_QV11.html";
		case IDH_PICKSTRING: return "IDH_PICKSTRING.html";
		case IDH_QV12: return "IDH_QV12.html";
		case IDH_SFONT: return "IDH_SFONT.html";
		case IDH_QO25: return "IDH_QO25.html";
		case IDH_USERINTERF: return "IDH_USERINTERF.html";
		case IDH_MODE: return "IDH_MODE.html";
		case IDH_QO26: return "IDH_QO26.html";
		case IDH_GOW: return "IDH_GOW.html";
		case IDH_SPI: return "IDH_SPI.html";
		case IDH_VIRTUAL: return "IDH_VIRTUAL.html";
		case IDH_VFONT: return "IDH_VFONT.html";
		case IDH_JTT: return "IDH_JTT.html";
		case IDH_WJBOLD: return "IDH_WJBOLD.html";
		case IDH_GCLIP: return "IDH_GCLIP.html";
		case IDH_QO27: return "IDH_QO27.html";
		case IDH_FTT: return "IDH_FTT.html";
		case IDH_TTSELECT: return "IDH_TTSELECT.html";
		case IDH_FUZOKU: return "IDH_FUZOKU.html";
		case IDH_QF13: return "IDH_QF13.html";
		case IDH_QE10: return "IDH_QE10.html";
		case IDH_QV13: return "IDH_QV13.html";
		case IDH_FLI: return "IDH_FLI.html";
		case IDH_MACRO: return "IDH_MACRO.html";
		case IDH_IMBED: return "IDH_IMBED.html";
		case IDH_DVIEXT: return "IDH_DVIEXT.html";
		case IDH_QO28: return "IDH_QO28.html";
		case IDH_QP10: return "IDH_QP10.html";
		case IDH_TAR: return "IDH_TAR.html";
		case IDH_QF14: return "IDH_QF14.html";
		case IDH_QO29: return "IDH_QO29.html";
		case IDH_PAPERMENU: return "IDH_PAPERMENU.html";
		case IDH_PRESENTATION: return "IDH_PRESENTATION.html";
		case IDH_DVIOUTSP: return "IDH_DVIOUTSP.html";
		case IDH_COVER: return "IDH_COVER.html"; 
		case IDH_PAUSE: return "IDH_PAUSE.html";
		case IDH_QPRESENT: return "IDH_QPRESENT.html";
		case IDH_QV15: return "IDH_QV15.html";
		case IDH_PRESENTATIONMENU: return "IDH_PRESENTATIONMENU.html";
		case IDH_QO30: return "IDH_QO30.html";
		case IDH_FOLDER: return "IDH_FOLDER.html";
		case IDH_SRCSPECIAL: return "IDH_SRCSPECIAL.html";
		case IDH_SRC: return "IDH_SRC.html";
		case IDH_PSFRAG: return "IDH_PSFRAG.html";
		case IDH_CUTEDGE: return "IDH_CUTEDGE.html";
		case IDH_DVIFONT: return "IDH_DVIFONT.html";
		case IDH_JBT: return "IDH_JBT.html";
		case IDH_JGT: return "IDH_JGT.html";
		case IDH_IJFM: return "IDH_IJFM.html";
		case IDH_AUTOSAVE: return "IDH_AUTOSAVE.html";
		case IDH_FOD: return "IDH_FOD.html";
		case IDH_GG: return "IDH_GG.html";
		case IDH_SYSINFO: return "IDH_SYSINFO.html";
		case IDH_ETF: return "IDH_ETF.html";
		case IDH_PRESENKEY: return "IDH_PRESENKEY.html";
		case IDH_PAGEOPTION: return "IDH_PAGEOPTION.html";
		case IDH_PAGEMACRO: return "IDH_PAGEMACRO.html";
		case IDH_CHARACTER: return "IDH_CHARACTER.html";
		case IDH_SUBFONT: return "IDH_SUBFONT.html";
		case IDH_PREPARA: return "IDH_PREPARA.html";
		case IDH_SET: return "IDH_SET.html";
		case IDH_KEYSYM: return "IDH_KEYSYM.html";
		case IDH_CHKCOLOR: return "IDH_CHKCOLOR.html";
		case IDH_CHGFONT: return "IDH_CHGFONT.html";
		case IDH_ISP: return "IDH_ISP.html";
		case IDH_GSRCSPECIAL: return "IDH_GSRCSPECIAL.html";
		case IDH_TEXHELP: return "IDH_TEXHELP.html";
		case IDH_TOEDIT: return "IDH_TOEDIT.html";
		default: return "";
	}
}
